<?xml version="1.0" encoding="utf-8"?>
<root>
	<Accounts>账户</Accounts>
	<Bills>账单</Bills>
	<Settings>设置</Settings>
	<Sunday>周日</Sunday>
	<Monday>周一</Monday>
	<Tuesday>周二</Tuesday>
	<Wednesday>周三</Wednesday>
	<Thursday>周四</Thursday>
	<Friday>周五</Friday>
	<Saturday>周六</Saturday>
	<NoRecords>还未产生账单</NoRecords>
	<Memo>点此记录</Memo>
	<TitleDateFormat>yyyy年MM月dd日</TitleDateFormat>
</root>